.scientist_body {
  width: 100%;
  height: auto;
  position: relative;
  background-color: #252D33;;
  color: #F4EFEA; }
  .scientist_body .page_title {
    background-image: url("/img/scientist/title_back.jpg"); }
    .scientist_body .page_title .title {
      max-width: 450px; }
  .scientist_body .page_intro {
    background-color: #534741; }
    .scientist_body .page_intro .intro_photo_wrapper {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
      -ms-flex-pack: justify;
      justify-content: space-between; }
      .scientist_body .page_intro .intro_photo_wrapper .intro_photo {
        max-width: calc(50% - 15px); }
  .scientist_body .particular {
    position: relative;
    background-color: #252D33; }
    .scientist_body .particular .catch_block {
      background-image: url("/img/scientist/particular_section_back.jpg"); }
      .scientist_body .particular .catch_block .catch_block_inner {
        text-align: center; }
      @media screen and (max-width: 980px) {
        .scientist_body .particular .catch_block {
          background-image: url("/img/scientist/particular_section_back_sp.jpg"); } }
    .scientist_body .particular .box_wrap {
      position: relative;
      margin-top: -30px;
      z-index: 1;
      position: relative; }
    .scientist_body .particular .box {
      background-color: #F4EFEA;
      color: #252D33;
      margin-bottom: 20px; }
      .scientist_body .particular .box:last-child {
        margin-bottom: 0; }
    .scientist_body .particular .box_inner {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: end;
      -ms-flex-align: end;
      align-items: flex-end;
      -ms-flex-pack: distribute;
      justify-content: space-around;
      padding: 50px; }
      @media screen and (max-width: 768px) {
        .scientist_body .particular .box_inner {
          display: block; } }
      @media screen and (max-width: 980px) {
        .scientist_body .particular .box_inner {
          padding: 30px 0; } }
    .scientist_body .particular .particular_text {
      max-width: 530px;
      width: 100%;
      margin-right: 50px;
      text-align: justify; }
      @media screen and (max-width: 768px) {
        .scientist_body .particular .particular_text {
          margin-bottom: 2em;
          max-width: 100%;
          margin-right: 0; } }
    .scientist_body .particular .particular_number {
      max-width: 74px;
      margin: 0 auto;
      margin-bottom: 50px; }
    .scientist_body .particular .particular_catch {
/*      font-size: 41.6px; */
/*      font-size: 26px; */
      margin-bottom: 50px; }
      @media screen and (max-width: 980px) {
        .scientist_body .particular .particular_catch {
/*          font-size: 27.2px; */
/*          font-size: 17px; */
          margin-bottom: 2em; } }
    .scientist_body .particular .particular_body {
/*      font-size: 24px; */
/*      font-size: 15px; */
      line-height: 2em; }
    .scientist_body .particular .particular_img {
      max-width: calc(100% - 530px);
      text-align: center; }
      @media screen and (max-width: 768px) {
        .scientist_body .particular .particular_img {
          max-width: 70%;
          margin: 0 auto; } }
  .scientist_body .next_banner {
    padding: 70px 0;
    background-color: #252D33; }

